#menu ul {
    padding: 0;
    margin: 0;
    /*margin:18px 0 0 0;*/
    list-style-type: none;
    margin-left: 256px;
}


#menu ul li {
    position: relative;
    margin: 0;
    padding: 0;
    float: left;
    height: 50px;
}

#menu ul li a.last {
    border-right: none;
}

/* top level links */

#menu ul li a,
#menu a:visited {
    font-family: 'muliregular', sans-serif;
    text-align: left;
    font-size: 14px;
    border-right: 2px solid #fff;
    text-transform: uppercase;
    display: inline-block;
    text-decoration: none;
    color: #fff;
    margin: 0;
    margin-top: 10px;
    padding: 3px 17px 3px 17px;
    /* ie needs padding here (not in a -> otherwise table needs place) */
}

/* top level hover */

#menu ul li.active a.active,
#menu ul li.active_sub a.active_sub {
    color: #ededed;
}

#menu ul li a:hover {
    background-color: #ededed;
    color: #d50032!important;
    border-right: 2px solid #ededed;
}

#menu ul li:hover {
    background-color: #ededed;
}

#menu :hover > a,
#menu ul :hover > a {
    background-color: #ededed;
    color: #d50032!important;
    border-right: 2px solid #ededed;
}

#menu ul ul :hover > a {
    border-right: 0px;
}

#menu ul li ul li a:hover {
    border-right: 0px;
}

#menu ul li.active_sub a.active_sub {
    background-color: #ededed;
    color: #d50032!important;
}

#menu ul li.active a.active {
    background-color: #ededed;
    color: #d50032!important;


}

#menu ul li.active_sub a.active_sub {}

#menu ul li ul li.active_sub a.active_sub {}

#menu ul li.active_sub a.active {}

#menu ul li ul li.active_sub a.active {}

#menu a.active,
#menu li.active_sub a.active_sub {}



#menu li.active_sub a ul li a {}

#menu :hover > a,
#menu ul ul :hover > a {}

#menu ul li.active_sub,
#menu ul li.active {
    background-color: #ededed;
    color: #d50032!important;
}

/* top level links */

#menu ul li a.has_sub,
#menu ul li a.active_sub {
    pointer-events: none;
    /*CSS3 deaktiviert Link*/
	cursor: pointer;
}

#menu ul li ul li a.has_sub,
#menu ul li ul li a.active_sub {
    pointer-events: auto;
    /*CSS3 deaktiviert Link*/
}

#menu ul li ul {
    visibility: hidden;
    position: absolute;
    padding: 5px 0px 30px 0px;
    margin-left: 0;
    left: 0;
    background-color: #EDEDED;
    border-bottom: 5px solid #d50032;
    width: 210px;
    margin-top: 13px;

    z-index: 19999999999;
}


#menu ul li.navipunkt2 ul {
    width: 840px;
    left: -300px;
}

#menu ul li.navipunkt3 ul {
    width: 840px;
    left: -400px;
}

#menu ul li.navipunkt5 ul {
    width: 160px;
    left: -61px;
}

#menu ul li.navipunkt5 ul a {
    text-align: right;
}

#menu ul li.navipunkt5 ul a {
    text-align: right;
}

#menu ul li.navipunkt5 ul li,
#menu ul li.navipunkt5 ul li ul li {
    width: 160px;
}

#menu ul li.navipunkt5 ul li ul {
    width: 160px!important;
    left: 0px;
}

#menu ul li.navipunkt2 ul a,
#menu ul li.navipunkt3 ul a {
    text-align: left!important;
}

#menu ul li.navipunkt2 ul li,
#menu ul li.navipunkt3 ul li {
    width: 210px;
}

#menu ul li.navipunkt2 ul li ul,
#menu ul li.navipunkt3 ul li ul {
    width: 210px!important;
    left: 0;
}

#menu ul li.navipunkt2 ul li ul li,
#menu ul li.navipunkt2 ul li ul li ul,
#menu ul li.navipunkt3 ul li ul li,
#menu ul li.navipunkt3 ul li ul li ul {
    width: 210px;
}

#menu ul li.navipunkt2 ul li ul li ul li,
#menu ul li.navipunkt3 ul li ul li ul li {
    width: 210px;
}

#menu ul li.navipunkt2 ul li ul li ul li ul li,
#menu ul li.navipunkt3 ul li ul li ul li ul li {
    width: 210px;
    clear: both;
    padding-left: 15px;
    box-sizing: border-box;
}

#menu ul li ul li.clear {
    clear: both;
}

#menu ul li ul li ul li ul {
    display: none;
}

#menu ul li ul li ul li.active_sub ul {
    display: none;
}

#menu ul li ul li ul li:hover ul {
    display: none;
}

/*
#menu ul li ul li ul li  {
	max-height:30px;
 	-moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;
    -webkit-transition: 1s;
    transition: 1s;
}
#menu ul li ul li ul li:hover {
	display:block;
	max-height:100%;
}*/

/*
#menu ul li.navipunkt2 ul li.navipunkt3  {
	clear:both;
}
#menu ul li.navipunkt3 ul li.navipunkt3  {
	clear:both;
}
#menu ul li.navipunkt3 ul li.navipunkt5  {
	clear:both;
}
#menu ul li.navipunkt3 ul li.navipunkt7  {
	clear:both;
}
*/

/* 2nd level visible when top hover */

#menu ul li:hover ul,
#menu ul a:hover ul {
    visibility: visible;
    z-index: 1333333300;
}


#menu ul li:hover ul,
#menu ul a:hover ul {
    visibility: visible;
    z-index: 1333333300;
}

/*Zeige alle unterpunkte auf 3. Ebene, Kundenwunsch*/

#menu ul li ul li ul li ul {
    display: none;
}

#menu ul li ul li {
    width: 210px;
    float: left;
    height: 0;
}

#menu ul li:hover ul li {
    height: auto;
}

/* 2nd level list */

#menu ul ul li {
    padding: 0px;
    margin: 0px;
    background-color: #EDEDED;
    color: #000;
    border-bottom: 0px;
    border-right: 0px;
    margin-top: 20px;
    height: auto;
}



/* 2nd level links */

#menu ul ul a,
#menu ul ul a:visited #menu ul ul a,
#menu ul ul a:visited {
    text-align: left;
    display: block;
    padding: 2px 11px 0px 20px;
    line-height: 18px;
    border-right: 0;
    font-weight: bold;
    font-size: 15px;
    color: #d50032;
    text-transform: none;
    margin-top: 0;
}

#menu ul ul a:hover,
#menu ul li ul li.active_sub a.active_sub:hover {
    color: #7b7b7b!important;
}

#menu ul li ul li ul li.active_sub a.active_sub {
    font-style: italic;
}


#menu ul li.navipunkt5 ul,
#menu ul li.navipunkt0 ul,
#menu ul li.navipunkt4 ul,
#menu ul li.navipunkt1 ul {
    padding-top: 20px;
}

#menu ul li.navipunkt5 ul li,
#menu ul li.navipunkt0 ul li,
#menu ul li.navipunkt4 ul li,
#menu ul li.navipunkt1 ul li {
    margin: 0;
}

#menu ul li.navipunkt5 ul a,
#menu ul li.navipunkt5 ul a:visited,
#menu ul li.navipunkt0 ul a,
#menu ul li.navipunkt0 ul a:visited,
#menu ul li.navipunkt4 ul a,
#menu ul li.navipunkt4 ul a:visited,
#menu ul li.navipunkt1 ul a,
#menu ul li.navipunkt1 ul a:visited {
    font-weight: bold;
    line-height: 22px;
    color: #000;
    font-size: 14px;
}

#menu ul li.navipunkt5 ul a:hover,
#menu ul li.navipunkt0 ul a:hover,
#menu ul li.navipunkt4 ul a:hover,
#menu ul li.navipunkt1 ul a:hover {
    color: #d50032!important;
}

#menu ul ul a.active,
#menu ul li ul li.active_sub a.active_sub {
    color: #d50032!important;
}

#menu ul ul ul a:hover,
#menu ul ul ul a.active {
    color: #d50032!important;
}

#menu ul li ul li ul {
    clear: both;
    position: relative;
    left: 0;
    width: 210px!important;
    border-bottom: 0px;
    border-top: 0px;
    margin-top: 0px;
    padding-top: 0px!important;

}

#menu ul ul ul a,
#menu ul ul ul a:visited {
    font-weight: bold;
    line-height: 22px;
    color: #000;
    font-size: 14px;

}

#menu ul li ul li ul li {
    float: left;
    width: 210px;
    margin-top: 0;
}

#menu ul li ul li ul li ul {
    clear: both;
    position: relative;
    left: 0;
    width: 210px!important;
    padding: 0;
}

#menu ul li ul li ul li ul li {
    width: 210px;
}

#menu ul ul ul ul a,
#menu ul ul ul ul a:visited {
    font-weight: normal!important;
    line-height: 22px;
    color: #555;
    padding-left: 30px;
}

#menu ul ul li.clear {
    /*clear:both;*/
}

/*iPadPro*/

/* Landscape */
/* ----------- iPad Pro 10.5" ----------- */

/* Landscape */
@media only screen 
  and (min-device-width: 1112px) 
  and (max-device-width: 1112px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
     #menu ul li a.has_sub,
    #menu ul li a.active_sub {
        pointer-events: auto;
        /*CSS3 aktiviert Link - standart*/
    }
    
    /* Sub Menu-Liste abschalten auf iPadPro Landscape*/

    #menu ul li ul {
        display: none !important;
    }
}


@media only screen and (min-device-width: 1366px) and (max-device-width: 1366px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {

    #menu ul li a.has_sub,
    #menu ul li a.active_sub {
        pointer-events: auto;
        /*CSS3 aktiviert Link - standart*/
    }
    
    /* Sub Menu-Liste abschalten auf iPadPro Landscape*/

    #menu ul li ul {
        display: none !important;
    }
}
